Subject: Soccer game conflict
From: "Mimi Patterson" <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Mar 2009 13:26:07 -0400

Hi Mike!

Thanks so much for once again taking on the coaching responsibilities for
the soccer team.  Kristen is really enjoying herself, even though it has
mostly been conditioning thus far!

I was writing the soccer game dates on my calendar and noticed that there is
a band and choir concert scheduled for May 8th, the same day as an away game
with Marshel.  I don't know how many of the girls this affects but I would
suspect it is all of the eighth graders, ninth and tenth graders.

Thanks!

Mimi Patterson